#top-left-button {
    display: block;
    background-color: #ff0508;
    padding: 10px;
    font-family: "InterFace Corp", sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: rgba(255, 255, 255);
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.2s;
    white-space: nowrap;
    user-select: none;
}
@media only screen and (min-width: 768px) and (max-width: 1239px) {
  #top-left-button {
  margin-top: 10px;
  }
}